{ lib, pkgs, config, myconfig, mylibs, ... }:
let
    cfg = config.services.myDatabases;
in {
  imports = [
    ./mysql.nix
    ./openldap.nix
    ./postgresql.nix
    ./redis.nix
  ];
  options.services.myDatabases = {
    enable = lib.mkEnableOption "my databases service";
  };
}
